Subject: RE: Gaussian Convergence failure!

From: VITORGE Pierre 094605 <[email-masked]>
Date: Fri, 9 May 2003 16:40:29 +0200

Yes, qc is often needed for such systems (namely S-Fe bonding). One usually
starts with a HF calculation and a small basis, then increases the basis
using options scf(qc,conver=8), then b3lyp calculation (with the same
options)

[email-masked]

-----Message d'origine-----
De: [email-masked] [mailto:[email-masked]]
Date: vendredi 9 mai 2003 14:35
Ŕ: [email-masked]
Objet: CCL:Gaussian Convergence failure!

Dear WIlliam

I am not sure where your problem is, because you did not attach your input
gaussian file with the structure of the molecule.
But, if I have a problem with convergence in Gaussian
(it is true especially for metal complexes)
I usually use the QC option in SCF calculations
So, write "SCF=QC" in your input file.
Unfortunately you will need more time for your calculations :-(

Best regards

Kzys

> Dear CCLers,
>
> After several Convergence failure (I changed conformations), what others
> I can do for it? My system is about 20 heavy atoms, include one benzal
> group in the end, and one Fluorine one Sulfur. After B3LYP/3-21G
> optimized, it can not convergence at B3LYP/6-31+G(D) level. Could
> anybody give me suggestion. I will summarize the result. Thank you.
>
> Best
>
> -------------------------
> William Wei
> Faculty of Pharmacy
> 19 Russell Street
> Toronto, ON. M5S 2S2
> Tel: 1-416-946-8469
> Fax: 1-416-978-8511
> Email: [email-masked]
>        [email-masked]
> Http://phm.utoronto.ca/~william
>
>

Krzysztof Zborowski

Faculty of Chemistry

Jagiellonian University

3 Ingardena Street

30-060 Krakow,

Poland

phone: +48(12)632-4888 ext. 2064 or 2067

fax:  +48(12)634-05-15

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]